using UnityEngine;
using System.Collections;

public class Continue : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	public void YesContinue () 
	{
		Time.timeScale = 1;
		Application.LoadLevel(Application.loadedLevelName);
	}
	public void ExitToMainMenu () 
	{
		GameObject.Find("GameManager").GetComponent<GameManager>().iFoxScore = 0;
		GameObject.Find("GameManager").GetComponent<GameManager>().iSquirrelScore = 0;
		Time.timeScale = 1;
		Application.LoadLevel("MenuScene");
	}
}
